
QGIS Application - Bug report #17695

scale lock doesn't work when resizing canvas

2017-12-14 06:57 PM - Denis Rouzaud

Status: In Progress

Priority: Normal

Assignee: Denis Rouzaud

Category: Map Canvas

Affected QGIS version:3.1(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25592

Description

the scale isn't maintain when the map canvas is resized

both master and 2.18

History

#1 - 2017-12-17 02:19 PM - Denis Rouzaud

- Assignee set to Denis Rouzaud

- Status changed from Open to In Progress

#2 - 2018-03-03 02:23 AM - Denis Rouzaud

- Description updated

#3 - 2018-03-03 09:23 AM - Giovanni Manghi

- Affected QGIS version changed from master to 3.1(master)
